@charset "utf-8";
/* CSS Document */

/* ラック特集オリジナル
---------------------------------------------------- */

/*　レイアウト　*/
#truck{
	margin: 0px;
	padding: 0px;
	width: 755px;
	line-height: 125%;
	color: #333333;
	background: #FFFFFF;
}
#truck img{
	border-style: none;
}
#truck_right{
	width: 525px;
	float: right;
}
#truck_left{
	width: 210px;
	float: left;
	background: #f2f2dd;
	padding-bottom: 10px;
}
.truck_clear{
	font-size: 1px;
	line-height: 1px;
	clear: both;
}
/*見出し*/
#truck h2{
	font-size: 167%;
	line-height: 33px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(/resource/club_com/special/daisya/images/truck_03.gif) no-repeat 0px 0px;
	margin: 10px 0px 20px;
	height: 33px;
	width: 525px;
	padding: 2px 0px 0px;
}
#truck h2 img{
	float: left;
}
/*　キービジュアルエリア　*/
#truck #truck_kv{
	width: 755px;
	background: url(/resource/club_com/special/daisya/images/truck_01.jpg) no-repeat 0px 0px;
	height: 195px;
	margin-bottom: 10px;
	position: relative;
}
#truck #truck_kv h1{
	font-size: 54px;
	color: #fff;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	height: 50px;
	position: absolute;
	left: 225px;
	top: 8px;
	line-height: 54px;
	letter-spacing: 12px;
}
#truck #truck_kv p.truck_kv_01{
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
	position: absolute;
	left: 230px;
	top: 95px;
	font-weight: bold;
}
#truck #truck_kv p.truck_kv_02{
	font-size: 12px;
	line-height: 15px;
	position: absolute;
	left: 230px;
	top: 158px;
	color: #000000;
}
/* アンカーテキスト */
#truck #truck_anchor{
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
	width: 525px;
}
/* 訴求エリア */
#truck #truck_sokyu img{
	padding-bottom: 5px;
}

#truck #truck_sokyu .truck_s_left{
	width: 245px;
	padding: 5px;
	border: 1px solid #999;
	font-size: 92%;
	min-height:150px;
	height: auto !important;
	height: 150px;
	float: left;
	margin-bottom: 12px;
}
#truck #truck_sokyu .truck_s_right{
	width: 245px;
	padding: 5px;
	border: 1px solid #999;
	font-size: 92%;
	min-height:150px;
	height: auto !important;
	height: 150px;
	float: right;
	margin-bottom: 12px;
}
/*　ピックアップ商品　*/
#truck .truck_pickup{
	margin-bottom: 25px;
	zoom: 1;
}
#truck .truck_p_box1{
	width: 173px;
	float: left;
	margin: 0px;
	padding: 0px;
	background: #f2f2dd;
	border: 1px solid #999999;
	min-height:286px;
	height: auto !important;
	height: 286px;
}
#truck .truck_p_box2{
	width: 173px;
	float: left;
	margin: 0px;
	padding: 0px;
	background: #f2f2dd;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	min-height:286px;
	height: auto !important;
	height: 286px;
}






#truck .truck_p_photo{
	background: #FFFFFF;
	height: 120px;
	padding-top: 12px;
	text-align: center;
}
#truck .truck_p_name{
	padding: 8px 8px 0px;
	font-weight: bold;
	min-height:36px;
	height: auto !important;
	height: 50px;
	font-size: 108%;
}
#truck .truck_p_syosai{
	padding: 8px 8px 0px;
	min-height:70px;
	height: auto !important;
	height: 70px;
	color: #333333;
	font-size: 92%;
}
/*　用途に合った台車を選ぶ！目的別オススメ台車　*/
#truck .truck_osusume{
	width: 525px;
	padding: 0px;
	background: url(/resource/club_com/special/daisya/images/truck_line.gif) repeat-y center 0px;
	margin: 20px 0px 20px;
}
#truck .truck_osusume img{
	float: left;
}
#truck .truck_o_left{
	float: left;
	width: 250px;
}
#truck .truck_o_right{
	float: right;
	width: 250px;
}
#truck .truck_o_photo{
	float: left;
	width: 120px;
	padding-top: 10px;
}
#truck .truck_o_text{
	float: right;
	width: 125px;
}
#truck .truck_o_name{
	font-size: 108%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	min-height:55px;
	height: auto !important;
	height: 55px;
}
#truck .truck_o_syosai{
	margin: 0px;
	padding: 0px;
	font-size: 92%;
	min-height:95px;
	height: auto !important;
	height: 95px;
}
#truck .truck_o_price{
	margin-top: 8px;
	border-top: 1px dashed #CCCCCC;
	padding-top: 8px;
	padding-bottom: 5px;
}

/*========== 税表記 ==========*/
#truck .truck_o_hanbai{
	font-size: 92%;
	float: left;
	width: 120px;
}
#truck .truck_o_kakaku{
	width: 120px;
	float: right;
	text-align: right;
	font-size: 116%;
	font-weight: bold;
	color: #e63228;
}
#truck .truck_o_kakaku_TaxIn{
	width: 120px;
	float: right;
	text-align: right;
	font-size: 92%;
}


#truck .osusume_truck_o_hanbai{
	font-size: 92%;
	float: left;
	width: 90px;
}
#truck .osusume_truck_o_kakaku{
	width: 65px;
	float: right;
	text-align: right;
	font-size: 116%;
	font-weight: bold;
	color: #e63228;
}
#truck .osusume_truck_o_kakaku_TaxIn{
	width: 65px;
	float: right;
	text-align: right;
	font-size: 92%;
}
/*========== /税表記 ==========*/


#truck h3{
	line-height: 40px;
	height: 40px;
	width: 485px;
	font-size: 150%;
	margin: 0px;
	padding: 0px 0px 0px 40px;
}

#truck h3#osusume02.twoLines{
	line-height: 17px;
	height: 40px;
	width: 485px;
	font-size: 140%;
	margin: 0px;
	padding: 0px 0px 0px 40px;
}

#truck h3#osusume03.twoLines{
	line-height: 17px;
	height: 40px;
	width: 485px;
	font-size: 140%;
	margin: 0px;
	padding: 0px 0px 0px 40px;
}

#truck h3#osusume01{
	background: url(/resource/club_com/special/daisya/images/truck_17.gif) no-repeat 0px 0px;
}
#truck h3#osusume02{
	background: url(/resource/club_com/special/daisya/images/truck_20.gif) no-repeat 0px 0px;
}
#truck h3#osusume03{
	background: url(/resource/club_com/special/daisya/images/truck_23.gif) no-repeat 0px 0px;
}
#truck h3#osusume04{
	background: url(/resource/club_com/special/daisya/images/truck_26.gif) no-repeat 0px 0px;
}
#truck h3#osusume05{
	background: url(/resource/club_com/special/daisya/images/truck_29.gif) no-repeat 0px 0px;
}
#truck h3#osusume06{
	background: url(/resource/club_com/special/daisya/images/truck_32.gif) no-repeat 0px 0px;
}
#truck .truck_o_read{
	background: #f2f2dd;
	margin: 0px;
	padding: 8px;
	width: 509px;
}
#truck .truck_link01{
	text-align: right;
	margin-bottom: 15px;
}

/*　左メニュー　*/
#truck #truck_left h2{
	font-size: 108%;
	line-height: 22px;
	color: #FFFFFF;
	background: url(/resource/club_com/special/daisya/images/truck_02.gif) repeat-x 0px 0px;
	height: 22px;
	width: 202px;
	margin: 0px;
	padding: 2px 0px 0px 8px;
	font-weight: bold;
}
#truck #truck_left ul{
	margin: 9px 0px 15px 9px;
	padding: 0px;
}
#truck #truck_left li{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#truck #truck_left li a{
	font-size: 12px;
	line-height: 30px;
	color: #333333;
	display: block;
	padding: 0px 0px 0px 30px;
	height: 30px;
	width: 161px;
	text-decoration: none;
}
#truck #truck_left li a.line2 {
	line-height: 1.2;
	padding-top: 2px;
	height: auto;
}
#truck #truck_left li a:hover{
	text-decoration: underline;
}
#truck #truck_left ul#truck_ul01{
	background: url(/resource/club_com/special/daisya/images/truck_04.gif) no-repeat 0px 0px;
	height: 421px;
}
#truck #truck_left ul#truck_ul01 li#ul01_1 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px 0px;
}
#truck #truck_left ul#truck_ul01 li#ul01_2 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -30px;
}
#truck #truck_left ul#truck_ul01 li#ul01_3 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -60px;
}
#truck #truck_left ul#truck_ul01 li#ul01_4 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -90px;
}
#truck #truck_left ul#truck_ul01 li#ul01_5 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -120px;
}
#truck #truck_left ul#truck_ul01 li#ul01_6 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -150px;
}
#truck #truck_left ul#truck_ul01 li#ul01_7 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -180px;
}
#truck #truck_left ul#truck_ul01 li#ul01_8 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -210px;
}

#truck #truck_left ul#truck_ul01 li#ul01_9 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -240px;
}
#truck #truck_left ul#truck_ul01 li#ul01_10 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -270px;
}
#truck #truck_left ul#truck_ul01 li#ul01_11 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -300px;
}

/* 150408_sakurai_add */
#truck #truck_left ul#truck_ul01 li#ul01_12 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -330px;
}
#truck #truck_left ul#truck_ul01 li#ul01_13 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -360px;
}
#truck #truck_left ul#truck_ul01 li#ul01_14 a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_04_on.gif) no-repeat 0px -390px;
}
/* //150408_sakurai_add */

#truck #truck_left ul#truck_ul02{
	background: url(/resource/club_com/special/daisya/images/truck_05.gif) no-repeat 0px 0px;
	height: 331px;
}
#truck #truck_left ul#truck_ul02 li a:hover{
	background: url(/resource/club_com/special/daisya/images/truck_05_on.gif) no-repeat 0px -210px;
}
#truck #truck_left #truck_sh04box{
	margin: 9px 9px 0px 9px;
	color: #333333;
	font-size: 12px;
}
#truck #truck_left #truck_sh04box input{
	margin: 0px 0px 5px 0px;
}
#truck #truck_left #truck_sh04box input.truck_shbox{
	width: 185px;
}


/* 共通項
---------------------------------------------------- */

/*st　パンくず*/
ol#topicPath {
	margin: 0 0 15px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #C8C7C2;
}
ol#topicPath li {
	display: inline;
	font-size: 77%;
	line-height: 1.1;
	list-style-type: none;
}
ol#topicPath li a {
	padding-right: 10px;
	background: url(/guide/img/topic-path.gif) no-repeat right center;
}

ol#topicPath li.stay {
	color: #959691;
	font-weight: normal;
}
/*　特集一覧へ戻る　*/
div.slashBg {
	/*padding: 5px 10px;*/
	width: 755px;
	padding: 5px 0 5px 0px;
	margin: 35px 0 35px 0;
	border-top: 1px solid #ebebe6;
	border-bottom: 1px solid #ebebe6;
	background: transparent url(/com/img/bg_slash.gif) 0 0;
	overflow: hidden;
	clear: both;
}

dl#contents-footer {
border-top:1px solid #C8C8C3;
clear:both;
font-size:80%;
margin-top:40px;
width:100%;
}

.leftf { float:left;}
.rightf { float:right;}
.clear { clear: both; }




/*追加　2011.08.19　小須田*/

#truck .truck_p_box1_btm{
	width: 173px;
	float: left;
	margin: 0px;
	padding: 0px;
	background: #f2f2dd;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	min-height:265px;
	height: auto !important;
	height: 265px;
}
#truck .truck_p_box2_btm{
	width: 173px;
	float: left;
	margin: 0px;
	padding: 0px;
	background: #f2f2dd;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	min-height:265px;
	height: auto !important;
	height: 265px;
}

/*追加　2012.08.20 おすすめ商品*/

#truck .truck_osm_box1 {
    background: none repeat scroll 0 0 #fdece2;
    border: 1px solid #999999;
    float: left;
    height: auto !important;
    margin: 0 0 20px 0;
    min-height: 230px;
    padding: 0;
    width: 173px;
}
#truck .truck_osm_box2 {
    background: none repeat scroll 0 0 #fdece2;
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
    border-top: 1px solid #999999;
    float: left;
    height: auto !important;
    margin: 0 0 20px 0;
    min-height: 230px;
    padding: 0;
    width: 173px;
}
#truck .truck_osm_photo {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 120px;
    padding-top: 12px;
    text-align: center;
}
#truck .truck_osm_title {
	font-size:83%;
	background-color:#FFF;
	padding:6px 10px 0 10px;
	font-weight:bold;
}
#truck .truck_osm_name {
    font-size: 108%;
    font-weight: bold;
    height: auto !important;
    min-height: 36px;
    padding: 8px 8px 0;
}
#truck .truck_osm_syosai {
    color: #333333;
    font-size: 92%;
    height: auto !important;
    min-height: 30px;
    padding: 8px 8px 0;
}
#truck h2#osm {
    background: url("/resource/club_com/special/daisya/images/truck_45.gif") no-repeat scroll 0 0 transparent;
    font-size: 167%;
    font-weight: bold;
    height: 68px;
    line-height: 58px;
    margin: 10px 0;
    padding:0 0 0 10px;
    width: 515px;
}
#truck .truck_osm_hanbai {
    float: left;
    font-size: 92%;
    width: 80px;
}
#truck .truck_osm_kakaku {
    color: #E63228;
    float: right;
    font-size: 116%;
    font-weight: bold;
    text-align: right;
    width: 75px;
}
